      subroutine uertst(ierr, isub)
C...Translated by Pacific-Sierra Research VAST-90 2.06G2  10:50:51  10/ 1/01  
C...Switches: -p4 -yb
      use kind_spec

      implicit none
C-----------------------------------------------
C   D u m m y   A r g u m e n t s
C-----------------------------------------------
      integer ierr
      character isub*(*)
C-----------------------------------------------
 
      write (*, 6000) ierr, isub
 6000 format(1x,'*** Terminal error',i4,' occurred in routine ',a)
      return 
      end subroutine uertst
